@charset "utf-8";
/* CSS Document */

/* maiden new */

body {
  background-color: #0c0000;
  font: 16px arial, sans-serif;
  text-align:center;
  color: #ebebeb;
}



a:link {
	color: #ffffff;
	}

a:visited {
	color: #ffffff;
	}



a:hover {
	color:#ffff99;
	}

a img {border: none; }

#bg-main {
  position: absolute;
  width: 950px;
  height: 620px;
  left: 50%;
  top: 50%;
  margin-left: -475px;
  margin-top: -310px;
  background-image:url(main01.jpg);
}


#bg-n {
  position: absolute;
  width: 980px;
  height: 606px;
  left: 50%;
  top: 50%;
  margin-left: -490px;
  margin-top: -330px;
  background-image:url(maiden-main.jpg);
}

#n-title {
  position: absolute;
  width: 754px;
  height: 70px;
  left: 50%;
  top: 50%;
  margin-left: -377px;
  margin-top: -268px;
 }



#bg-mainhu {
  position: absolute;
  width: 950px;
  height: 620px;
  left: 50%;
  top: 50%;
  margin-left: -475px;
  margin-top: -310px;
  background-image:url(main01hu.jpg);
}

#bg-main2 {
  position: absolute;
  width: 950px;
  height: 620px;
  left: 50%;
  top: 50%;
  margin-left: -475px;
  margin-top: -310px;
  background-image:url(mainbg2.png);
}

#bg-main2hu {
  position: absolute;
  width: 950px;
  height: 620px;
  left: 50%;
  top: 50%;
  margin-left: -475px;
  margin-top: -310px;
  background-image:url(mainbg2hu.png);
}

#bg-main3 {
  position: absolute;
  width: 950px;
  height: 620px;
  left: 50%;
  top: 50%;
  margin-left: -475px;
  margin-top: -310px;
  background-image:url(mainbg3.png);
}

#bg-main3hu {
  position: absolute;
  width: 950px;
  height: 620px;
  left: 50%;
  top: 50%;
  margin-left: -475px;
  margin-top: -310px;
  background-image:url(mainbg3hu.png);
}

#n-menu0 {
  position: absolute;
  width: 191px;
  height: 28px;
  left: 50%;
  top: 50%;
  margin-left: -390px;
  margin-top:235px;
  background-image:url(n-menu0-o.png);
}


#n-menu0 a, div.n-menu0 a:link, div.n-menu0 a:visited {
display:block;
}

#n-menu0 img {
width:100%;
height:100%;
border:0;
}

#n-menu0 a:hover img {
visibility: hidden;
}

#n-menu1 {
  position: absolute;
  width: 243px;
  height: 28px;
  left: 50%;
  top: 50%;
  margin-left: -320px;
  margin-top:235px;
  background-image:url(n-menu1-o.png);
}


#n-menu1 a, div.n-menu1 a:link, div.n-menu1 a:visited {
display:block;
}

#n-menu1 img {
width:100%;
height:100%;
border:0;
}

#n-menu1 a:hover img {
visibility: hidden;
}

#n-menu2 {
  position: absolute;
  width: 226px;
  height: 28px;
  left: 50%;
  top: 50%;
  margin-left: 90px;
  margin-top:235px;
  background-image:url(n-menu2-o.png);
}


#n-menu2 a, div.n-menu2 a:link, div.n-menu2 a:visited {
display:block;
}

#n-menu2 img {
width:100%;
height:100%;
border:0;
}

#n-menu2 a:hover img {
visibility: hidden;
}

#menu1 {
  position: absolute;
  width: 67px;
  height: 23px;
  left: 50%;
  top: 50%;
  margin-left: -414px;
  margin-top: 238px;
  background-image:url(m-trailer-o.png);
}


#menu1 a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#menu1 img {
width:100%;
height:100%;
border:0;
}

#menu1 a:hover img {
visibility: hidden;
}

#menu2 {
  position: absolute;
  width: 71px;
  height: 23px;
  left: 50%;
  top: 50%;
  margin-left: -294px;
  margin-top: 238px;
  background-image:url(m-gallery-o.png);
}


#menu2 a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#menu2 img {
width:100%;
height:100%;
border:0;
}

#menu2 a:hover img {
visibility: hidden;
}

#menu3 {
  position: absolute;
  width: 44px;
  height: 23px;
  left: 50%;
  top: 50%;
  margin-left: -164px;
  margin-top: 238px;
  background-image:url(m-cast-o.png);
}


#menu3 a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#menu3 img {
width:100%;
height:100%;
border:0;
}

#menu3 a:hover img {
visibility: hidden;
}

#menu4 {
  position: absolute;
  width: 99px;
  height: 23px;
  left: 50%;
  top: 50%;
  margin-left: -62px;
  margin-top: 238px;
  background-image:url(m-filmmakers-o.png);
}


#menu4 a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#menu4 img {
width:100%;
height:100%;
border:0;
}

#menu4 a:hover img {
visibility: hidden;
}

#menu5 {
  position: absolute;
  width: 46px;
  height: 23px;
  left: 50%;
  top: 50%;
  margin-left: 96px;
  margin-top: 238px;
  background-image:url(m-press-o.png);
}


#menu5 a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#menu5 img {
width:100%;
height:100%;
border:0;
}

#menu5 a:hover img {
visibility: hidden;
}

#menu6 {
  position: absolute;
  width: 79px;
  height: 23px;
  left: 50%;
  top: 50%;
  margin-left: 202px;
  margin-top: 238px;
  background-image:url(m-contact-o.png);
}


#menu6 a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#menu6 img {
width:100%;
height:100%;
border:0;
}

#menu6 a:hover img {
visibility: hidden;
}

#menu7 {
  position: absolute;
  width: 73px;
  height: 23px;
  left: 50%;
  top: 50%;
  margin-left: 342px;
  margin-top: 238px;
  background-image:url(m-magyar-o.png);
}


#menu7 a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#menu7 img {
width:100%;
height:100%;
border:0;
}

#menu7 a:hover img {
visibility: hidden;
}

#s-menu0 {
  position: absolute;
  width: 200px;
  height: 20px;
  left: 50%;
  top: 50%;
  margin-left: -469px;
  margin-top: -105px;
  background-image:url(s-home-o.png);
}


#s-menu0 a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#s-menu0 img {
width:100%;
height:100%;
border:0;
}

#s-menu0 a:hover img {
visibility: hidden;
}

#s-menu1 {
  position: absolute;
  width: 200px;
  height: 20px;
  left: 50%;
  top: 50%;
  margin-left: -469px;
  margin-top: -65px;
  background-image:url(s-trailer-o.png);
}


#s-menu1 a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#s-menu1 img {
width:100%;
height:100%;
border:0;
}

#s-menu1 a:hover img {
visibility: hidden;
}

#s-menu2 {
  position: absolute;
  width: 200px;
  height: 20px;
  left: 50%;
  top: 50%;
  margin-left: -469px;
  margin-top: -25px;
  background-image:url(s-gallery-o.png);
}


#s-menu2 a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#s-menu2 img {
width:100%;
height:100%;
border:0;
}

#s-menu2 a:hover img {
visibility: hidden;
}

#s-menu3 {
  position: absolute;
  width: 200px;
  height: 20px;
  left: 50%;
  top: 50%;
  margin-left: -469px;
  margin-top: 15px;
  background-image:url(s-cast-o.png);
}


#s-menu3 a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#s-menu3 img {
width:100%;
height:100%;
border:0;
}

#s-menu3 a:hover img {
visibility: hidden;
}

#s-menu4 {
  position: absolute;
  width: 200px;
  height: 20px;
  left: 50%;
  top: 50%;
  margin-left: -469px;
  margin-top: 55px;
  background-image:url(s-filmmakers-o.png);
}


#s-menu4 a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#s-menu4 img {
width:100%;
height:100%;
border:0;
}

#s-menu4 a:hover img {
visibility: hidden;
}

#s-menu5 {
  position: absolute;
  width: 200px;
  height: 20px;
  left: 50%;
  top: 50%;
  margin-left: -469px;
  margin-top: 95px;
  background-image:url(s-press-o.png);
}


#s-menu5 a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#s-menu5 img {
width:100%;
height:100%;
border:0;
}

#s-menu5 a:hover img {
visibility: hidden;
}

#s-menu6 {
  position: absolute;
  width: 200px;
  height: 20px;
  left: 50%;
  top: 50%;
  margin-left: -469px;
  margin-top: 135px;
  background-image:url(s-contact-o.png);
}


#s-menu6 a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#s-menu6 img {
width:100%;
height:100%;
border:0;
}

#s-menu6 a:hover img {
visibility: hidden;
}

#s-menu7 {
  position: absolute;
  width: 200px;
  height: 20px;
  left: 50%;
  top: 50%;
  margin-left: -469px;
  margin-top: 175px;
  background-image:url(s-magyar-o.png);
}


#s-menu7 a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#s-menu7 img {
width:100%;
height:100%;
border:0;
}

#s-menu7 a:hover img {
visibility: hidden;
}




#menu1hu {
  position: absolute;
  width: 89px;
  height: 26px;
  left: 50%;
  top: 50%;
  margin-left: -414px;
  margin-top: 238px;
  background-image:url(m-trailerhu-o.png);
}


#menu1hu a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#menu1hu img {
width:100%;
height:100%;
border:0;
}

#menu1hu a:hover img {
visibility: hidden;
}

#menu2hu {
  position: absolute;
  width: 50px;
  height: 26px;
  left: 50%;
  top: 50%;
  margin-left: -282px;
  margin-top: 238px;
  background-image:url(m-galleryhu-o.png);
}


#menu2hu a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#menu2hu img {
width:100%;
height:100%;
border:0;
}

#menu2hu a:hover img {
visibility: hidden;
}

#menu3hu {
  position: absolute;
  width: 86px;
  height: 26px;
  left: 50%;
  top: 50%;
  margin-left: -170px;
  margin-top: 238px;
  background-image:url(m-casthu-o.png);
}


#menu3hu a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#menu3hu img {
width:100%;
height:100%;
border:0;
}

#menu3hu a:hover img {
visibility: hidden;
}

#menu4hu {
  position: absolute;
  width: 75px;
  height: 26px;
  left: 50%;
  top: 50%;
  margin-left: -27px;
  margin-top: 238px;
  background-image:url(m-filmmakershu-o.png);
}


#menu4hu a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#menu4hu img {
width:100%;
height:100%;
border:0;
}

#menu4hu a:hover img {
visibility: hidden;
}

#menu5hu {
  position: absolute;
  width: 50px;
  height: 26px;
  left: 50%;
  top: 50%;
  margin-left: 106px;
  margin-top: 238px;
  background-image:url(m-presshu-o.png);
}


#menu5hu a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#menu5hu img {
width:100%;
height:100%;
border:0;
}

#menu5hu a:hover img {
visibility: hidden;
}

#menu6hu {
  position: absolute;
  width: 73px;
  height: 26px;
  left: 50%;
  top: 50%;
  margin-left: 215px;
  margin-top: 238px;
  background-image:url(m-contacthu-o.png);
}


#menu6hu a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#menu6hu img {
width:100%;
height:100%;
border:0;
}

#menu6hu a:hover img {
visibility: hidden;
}

#menu7hu {
  position: absolute;
  width: 66px;
  height: 26px;
  left: 50%;
  top: 50%;
  margin-left: 348px;
  margin-top: 238px;
  background-image:url(m-english-o.png);
}


#menu7hu a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#menu7hu img {
width:100%;
height:100%;
border:0;
}

#menu7hu a:hover img {
visibility: hidden;
}

#s-menu0hu {
  position: absolute;
  width: 200px;
  height: 20px;
  left: 50%;
  top: 50%;
  margin-left: -469px;
  margin-top: -105px;
  background-image:url(s-homehu-o.png);
}


#s-menu0hu a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#s-menu0hu img {
width:100%;
height:100%;
border:0;
}

#s-menu0hu a:hover img {
visibility: hidden;
}

#s-menu1hu {
  position: absolute;
  width: 200px;
  height: 20px;
  left: 50%;
  top: 50%;
  margin-left: -469px;
  margin-top: -65px;
  background-image:url(s-trailerhu-o.png);
}


#s-menu1hu a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#s-menu1hu img {
width:100%;
height:100%;
border:0;
}

#s-menu1hu a:hover img {
visibility: hidden;
}

#s-menu2hu {
  position: absolute;
  width: 200px;
  height: 20px;
  left: 50%;
  top: 50%;
  margin-left: -469px;
  margin-top: -25px;
  background-image:url(s-galleryhu-o.png);
}


#s-menu2hu a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#s-menu2hu img {
width:100%;
height:100%;
border:0;
}

#s-menu2hu a:hover img {
visibility: hidden;
}

#s-menu3hu {
  position: absolute;
  width: 200px;
  height: 20px;
  left: 50%;
  top: 50%;
  margin-left: -469px;
  margin-top: 15px;
  background-image:url(s-casthu-o.png);
}


#s-menu3hu a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#s-menu3hu img {
width:100%;
height:100%;
border:0;
}

#s-menu3hu a:hover img {
visibility: hidden;
}

#s-menu4hu {
  position: absolute;
  width: 200px;
  height: 20px;
  left: 50%;
  top: 50%;
  margin-left: -469px;
  margin-top: 55px;
  background-image:url(s-filmmakershu-o.png);
}


#s-menu4hu a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#s-menu4hu img {
width:100%;
height:100%;
border:0;
}

#s-menu4hu a:hover img {
visibility: hidden;
}

#s-menu5hu {
  position: absolute;
  width: 200px;
  height: 20px;
  left: 50%;
  top: 50%;
  margin-left: -469px;
  margin-top: 95px;
  background-image:url(s-presshu-o.png);
}


#s-menu5hu a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#s-menu5hu img {
width:100%;
height:100%;
border:0;
}

#s-menu5hu a:hover img {
visibility: hidden;
}

#s-menu6hu {
  position: absolute;
  width: 200px;
  height: 20px;
  left: 50%;
  top: 50%;
  margin-left: -469px;
  margin-top: 135px;
  background-image:url(s-contacthu-o.png);
}


#s-menu6hu a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#s-menu6hu img {
width:100%;
height:100%;
border:0;
}

#s-menu6hu a:hover img {
visibility: hidden;
}

#s-menu7hu {
  position: absolute;
  width: 200px;
  height: 20px;
  left: 50%;
  top: 50%;
  margin-left: -469px;
  margin-top: 175px;
  background-image:url(s-english-o.png);
}


#s-menu7hu a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#s-menu7hu img {
width:100%;
height:100%;
border:0;
}

#s-menu7hu a:hover img {
visibility: hidden;
}


#s-menu-fb {
  position: absolute;
  width: 26px;
  height: 26px;
  left: 50%;
  top: 50%;
  margin-left: -459px;
  margin-top: 255px;
  background-image:url(fb-o.png);
}


#s-menu-fb a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#s-menu-fb img {
width:100%;
height:100%;
border:0;
}

#s-menu-fb a:hover img {
visibility: hidden;
}

#s-menu-tw {
  position: absolute;
  width: 26px;
  height: 26px;
  left: 50%;
  top: 50%;
  margin-left: -419px;
  margin-top: 255px;
  background-image:url(tw-o.png);
}


#s-menu-tw a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#s-menu-tw img {
width:100%;
height:100%;
border:0;
}

#s-menu-tw a:hover img {
visibility: hidden;
}


#logosmall1 {
  position: absolute;
  width: 217px;
  height: 181px;
  left: 50%;
  top: 50%;
  margin-left: -475px;
  margin-top: -310px;
  background-image:url(logosmall1.jpg);
}

#teaser {
  position: absolute;
  width: 530px;
  height: 300px;
  left: 50%;
  top: 50%;
  margin-left: -265px;
  margin-top: -150px;
  }
 
#contact {
  position: absolute;
  width: 21px;
  height: 13px;
  left: 50%;
  top: 50%;
  margin-left: 330px;
  margin-top: 238px;
  background-image:url(contact-o.jpg);
}


#contact a, div.menu1 a:link, div.menu1 a:visited {
display:block;
}

#contact img {
width:100%;
height:100%;
border:0;
}

#contact a:hover img {
visibility: hidden;
}

h1 {
font-size:22px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}

h2 {
font-size:18px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}

h3 {
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
}

span.title1 {
font-size:20px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-variant:small-caps;
}

span.title2 {
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-style:italic;
}

span.small1 {
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
}

#maintext {
  position: absolute;
  width: 680px;
  height: 570px;
  left: 50%;
  top: 50%;
  margin-left: -247px;
  margin-top: -300px;
  overflow-y: auto;
  padding: 10px 10px 10px 20px;
}

#trailer {
  position: absolute;
  width: 530px;
  height: 300px;
  left: 50%;
  top: 50%;
  margin-left: -175px;
  margin-top: -320px;
  }


span.gallimg img {
background-color:#000000;
padding: 
border: 1px solid #666666;
}

span.gallimg:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
  }
  
span.gallimg2 img {

	float:left;
background-color:#ae0512;
padding: 2px 2px 2px 2px;
border-width: 10px 10px 10px 10px;
}


.castimg {
	width:180px;
	height:160px;
	overflow:hidden;
	float:left;
	padding: 20px 20px 20px 20px;
}

.addcast {
  position:absolute;
  left: 50%;
  top: 50%;
  margin-left: -200px;
  margin-top: 140px;
}

.addcast ul {
	text-align:left;
	float:left;
	margin: 0;
	padding: 0;

}
.addcast ul li {
	padding: 0px 30px 5px 30px;	
	list-style-type: none;
}
